@font-face {
	font-family:'UPS Berlingske Sans';
	src:	url('../eot/upsberlingskesans-xlt.eot');
	src:	url('../eot/upsberlingskesans-xltd41d.eot?#iefix')format('embedded-opentype'),
			url('../woff2/upsberlingskesans-xlt.woff2')format('woff2'),
			url('../woff/upsberlingskesans-xlt.woff')format('woff');
	font-weight: 200;
	font-style: normal;
}

@font-face {
	font-family:'UPS Berlingske Sans';
	src:	url('../eot/upsberlingskesans-xltit.eot');
	src:	url('../eot/upsberlingskesans-xltitd41d.eot?#iefix')format('embedded-opentype'),
			url('../woff2/upsberlingskesans-xltit.woff2')format('woff2'),
			url('../woff/upsberlingskesans-xltit.woff')format('woff');
	font-weight: 200;
	font-style: italic;
}

@font-face {
	font-family:'UPS Berlingske Sans';
	src:	url('../eot/upsberlingskesans-rg.eot');
	src:	url('../eot/upsberlingskesans-rgd41d.eot?#iefix')format('embedded-opentype'),
			url('../woff2/upsberlingskesans-rg.woff2')format('woff2'),
			url('../woff/upsberlingskesans-rg-2.woff')format('woff');
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family:'UPS Berlingske Sans';
	src:	url('../eot/upsberlingskesans-it.eot');
	src:	url('../eot/upsberlingskesans-itd41d.eot?#iefix')format('embedded-opentype'),
			url('../woff2/upsberlingskesans-it.woff2')format('woff2'),
			url('../woff/upsberlingskesans-it.woff')format('woff');
	font-weight: 400;
	font-style: italic;
}

@font-face {
	font-family:'UPS Berlingske Sans';
	src:	url('../eot/upsberlingskesans-md.eot');
	src:	url('../eot/upsberlingskesans-mdd41d.eot?#iefix')format('embedded-opentype'),
			url('../woff2/upsberlingskesans-md.woff2')format('woff2'),
			url('../woff/upsberlingskesans-md-2.woff')format('woff');
	font-weight: 500;
	font-style: normal;
}

@font-face {
	font-family:'UPS Berlingske Sans';
	src:	url('../eot/upsberlingskesans-mdit.eot');
	src:	url('../eot/upsberlingskesans-mditd41d.eot?#iefix')format('embedded-opentype'),
			url('../woff2/upsberlingskesans-mdit.woff2')format('woff2'),
			url('../woff/upsberlingskesans-mdit.woff')format('woff');
	font-weight: 500;
	font-style: italic;
}

@font-face {
	font-family:'UPS Berlingske Sans';
	src:	url('../eot/upsberlingskesans-bd.eot');
	src:	url('../eot/upsberlingskesans-bdd41d.eot?#iefix')format('embedded-opentype'),
			url('../woff2/upsberlingskesans-bd.woff2')format('woff2'),
			url('../woff/upsberlingskesans-bd-2.woff')format('woff');
	font-weight: 700;
	font-style: normal;
}

@font-face {
	font-family:'UPS Berlingske Sans';
	src:	url('../eot/upsberlingskesans-bdit.eot');
	src:	url('../eot/upsberlingskesans-bditd41d.eot?#iefix')format('embedded-opentype'),
			url('../woff2/upsberlingskesans-bdit.woff2')format('woff2'),
			url('../woff/upsberlingskesans-bdit.woff')format('woff');
	font-weight: 700;
	font-style: italic;
}

@font-face {
	font-family:'UPS Berlingske Sans';
	src:	url('../eot/upsberlingskesans-xbd.eot');
	src:	url('../eot/upsberlingskesans-xbdd41d.eot?#iefix')format('embedded-opentype'),
			url('../woff2/upsberlingskesans-xbd.woff2')format('woff2'),
			url('../woff/upsberlingskesans-xbd-2.woff')format('woff');
	font-weight: 800;
	font-style: normal;
}

@font-face {
	font-family:'UPS Berlingske Sans';
	src:	url('../eot/upsberlingskesans-xbdit.eot');
	src:	url('../eot/upsberlingskesans-xbditd41d.eot?#iefix')format('embedded-opentype'),
			url('../woff2/upsberlingskesans-xbdit.woff2')format('woff2'),
			url('../woff/upsberlingskesans-xbdit.woff')format('woff');
	font-weight: 800;
	font-style: italic;
}

